Cannot play Crossfire Multiplayer since latest Windows 10 Update.

There are 5 replies in this Thread. The last Post () by Matt6.

  • Hello folks,
    Was recently forced to update my windows version to play that latest Spiderman game (version 21h2 from 18xx) and since then I get "Update Server Not Available" and cannot play Crossfire Multiplayer through the launcher. No issue with Single player modes.
    Tried some different vpn locations in case it was a blocking problems and disabled the firewall to no avail. Also tried running as admin and in various compatibility modes, i've also tried a clean install.


    The log shows nothing useful:
    0:15:22.716 --> [x]:Update Server Not Available [E000000AA]
    and then after a while :

    10:16:04.804 --> [x]:Failed: Connection timed out


    On a whim I installed it to another machine on an older win 10 install which worked as expected, then updated to 21h2 and managed to reproduce the issue.

    Any advice for getting back into MP mode on 21h2?

    Cheers!

  • I moved to win11 some time ago so i can not clearly say anything about win10 21h2.

    Maybe somebody else who still is on win10 can give some feedback.

    signew.jpg


    cfmoddblogo.png5904.png5904.png
    http://www.moddb.com/scripts/topsite.php?ts=4766


    Only dead fish swim with the stream.
    Don't discuss with idiots. They only drag you down to their level and then beat you with experience there.


    This is ten percent luck,
    Twenty percent skill,
    Fifteen percent concentrated power of will,
    Five percent pleasure,
    Fifty percent pain,
    And a hundred percent reason to remember the name!

  • df821f633c193c4f5cbfa75450f84962.png


    That's my windows and I can play online without issues.


    Could there be other network related issues with the update ? Some other drivers that need to be updated to work with the newer windows update...

    Chars: [CFPD]Michael~something (x25), [CFPD]~SQMS~{[(store)]} (x3), [CFPD]xfer, Event~Manager~Michael, StarfIier~EM~Michael, Event_Team_2, [GR]Michael[SP] and a blueprint of [CFPD]Sephirothis

  • Thanks for the advice on this folks - I've resolved the issue by rolling back to 1919 for now. No idea why 21h2 (or the specific 21h2 installs i've got) isn't happy with it.